.table-item{
    width: 50px;
    height: 30px;
    color: transparent;
    border: 1px solid dimgrey;
    cursor: pointer;
}
.table-form{
    border-collapse: collapse;
    border: 2px solid dimgrey;
}
.table-item-up{
    background: lightblue;
    color: white;
    size: 18px;
    text-align: center;
}
.table-item-success{
    background: lightgreen;
    color: transparent;
}
.table-item-fail{
    background: red;
    color: transparent;
}
.container{
    text-align: center;
    width: 60%;
    margin-right: auto;
    margin-left: auto;
}
.title{
    display: inline-block;
    font-size: 24px;
}
.score-container{
    border: 1px solid black;
    width: 100px;
    text-align: left;
    padding-top: 10px;
    size: 18px;
    font-weight: bold;
    padding-left: 10px;

}
.header{
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
}
#table-container{
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;

}
#start{
    display: inline-block;
    width:80px;
    height: 24px;
    background-color: lightgray;
    color: black;
    font-weight: bold;
    size: 20px;
    border-radius: 3px;
    padding-top: 7px;
    border: 1px solid lightslategrey;
    text-decoration: none;

}
.btn-container{
    width: 40%;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
#message-container{
    height: 40px;
    text-align: center;
    size: 18px;
    font-weight: lighter;
}
#level{
    display: inline-block;
    width: 80px;
    height: 30px;
    background-color: lightgray;
    color: black;
    font-weight: bold;
    size: 20px;
    border-radius: 3px;
    border: 1px solid lightslategrey;

}
#container-comp{
    margin-left: 10px;
}
#container-player{
    margin-left: 10px;
}